{
	"devDependencies": {
		"@types/jest": "^26.0.22",
		"eslint": "^7.24.0",
		"eslint-config-airbnb": "^18.2.1",
		"eslint-plugin-import": "^2.22.1",
		"eslint-plugin-jsx-a11y": "^6.4.1",
		"eslint-plugin-react": "^7.23.2",
		"eslint-plugin-react-hooks": "^1.7.0",
		"jest": "^26.6.3"
	},
	"scripts": {
		"test": "jest"
	}
}
